/* Navigation About Us - Elements of Nestudio */
.content a{
    color: rgb(65,64,66);
    text-decoration: none;
    font-size: 14px;
    font-family: 'Work Sans', sans-serif;
    letter-spacing: 1px;
    position: relative;
}

.content .activeTab{
    padding-bottom: 5px;
    color: #548ab6;
    border-bottom:4px solid #548ab6;
    border-bottom-left-radius: 1px;
    border-bottom-right-radius: 1px;
}

.content ul {
    padding-left: 0%;
}

.content h3{
    font-size: 26px;
    margin-bottom: 20px;
    font-family: 'Work Sans', sans-serif;
    color: #333333;
    font-weight: 400;
}

.content br{
    display: none;
    height: 10px;
    content: "";
}

.content .container-fluid{
    padding: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#content-container{
    padding-bottom: 30px;
}

/* Text styling */
.heading-main{
    color: rgb(65,64,66);
    font-size: 30px;
    line-height: 40px;
    font-weight: 400;
    font-family: 'Work Sans', sans-serif;
}

.heading-sub{
    color: rgb(51,51,51);
    font-size: 18px;
    line-height: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
    font-family: 'Work Sans', sans-serif;
    font-weight: 400;
}

.text{
    color: rgb(147,148,150);
    font-size: 14px;
    line-height: 20px;
    font-family: 'Work Sans', sans-serif;
}

/* About Us */
.my-4{
    margin-top: 50px !important;
    margin-bottom: 50px !important;
    display: block;
    width: 100%;
}

iframe{
    width: 60vw;
    height: calc(60vw * 9 / 16);
}

.about-us-section{
    width: 100%;
    max-width: 1280px;
}

.about-us-section .row{
    width: 100%;
    margin-left: 0;
    margin-right: 0;
}

/* Elements of Nestudio */
.box-element{
    position: relative;
    display: inline-block;
    align-items: center;
    margin: 0 auto 50px;
    overflow: hidden;
    justify-content: center;
    align-items: center;
}

.textbox{
    position:absolute;
    width: 600px;
    background: white;
    padding: 40px 60px;
    transform: translateY(-50%);
    top: 50%;
    display: inline-block;
}

.on-right{
    right: 0;
    text-align: start;
}

.on-left{
    left: 0;
    text-align: end;
}

.card-container{
    max-width: 1024px;
    padding-top: 5vh;
    justify-content: center;
    display: flex;
}

.reason-to-love{
    padding: 50px 0px;
    background: #f5f5f5;
    margin-top: 0%;
}

.ic-reason{
    display: inline-flex;
    justify-content: center;
    height: 80px;
    margin-bottom: 20px;
}

.card-box{
    background: #fff;
    padding: 35px 25px;
}

.custom-gap .col{
    flex: 0 1 calc(50% - 2rem);
}

.custom-gap{
    display: flex;
    flex-wrap: wrap;
    gap: 2rem;
}

.info-text{
    font-size: 12px;
    color: rgb(65,64,66);
    font-family: Montserrat, sans-serif;
}

.eos{
    height: 550px;
    object-fit: cover;
    object-position: center center;
    text-align: center;
    border-image-repeat: stretch;
    position: relative;
    left: -50%;
}

.container-image{
    display: inline-block;
    position: relative;
    right: -50%;
}

.card-container .col{
    width: 100% !important;
}

/* Animation */
.fade-in{
    animation: fadeIn 0.25s ease-in-out;
}

@keyframes fadeIn {
    from {opacity: 0;}
    to {opacity: 1;}
}

.fade-out{
    animation: fadeOut 0.25s ease-in-out;
}

@keyframes fadeOut {
    from {opacity: 1;}
    to {opacity: 0;}
}

@media (max-width: 992px) and (min-width: 768px){
    #about-us-container{
        margin-left: 15px;
        margin-right: 30px;
    }
}

/* Responsive */
@media (max-width: 768px){
    #content-container{
        padding-left: 15px;
    }

    .custom-gap .col{
        flex: 0 0 calc(100% - 30px);
        text-align: center;
    }

    .custom-gap{
        gap: 10px;
    }

    .textbox{
        position:relative;
        background: rgba(255, 255, 255, 0.8);
        padding: 20px 40px;
        transform: none;
        top: 50%;
        display: block;
        text-align: center;
        width: 100%;
    }

    h3{
        font-size: 20px;
    }

    .box-element{
        margin: 0;
    }

    iframe{
        width: 100vw;
        height: calc(100vw * 9 / 16);
    }

    .reason-to-love{
        padding-left: 10px;
        padding-right: 10px;
    }
}